function [r] = radius(eta, r_i)
% Schwarzschild radial spacelike geodesic
% Radius in Schwartzchild space-time
% for radial spacelike geodesic with initial
% condition r_i = M.
% eta is a variable.
r = cosh(eta/2).^2;